CGIWrap Error Page Handling Cross Site Scripting Vulnerability

Bugtraq ID: 29811
Class: Input Validation Error
CVE: CVE-2008-2852
Remote: Yes
Local: No
Published: Jun 19 2008 12:00AM
Updated: Oct 20 2008 11:06PM
Credit: Hirohisa Yamaguchi
Vulnerable: Turbolinux Appliance Server Workgroup Edition 1.0
Turbolinux Appliance Server Hosting Edition 1.0
Turbolinux Appliance Server 1.0 Workgroup Edition
Turbolinux Appliance Server 1.0 Hosting Edition
Turbolinux Appliance Server 3.0 x64
Turbolinux Appliance Server 3.0
Turbolinux Appliance Server 2.0
Nathan Neulinger CGIWrap 3.7
Nathan Neulinger CGIWrap 3.6.4
Nathan Neulinger CGIWrap 3.6.3
Nathan Neulinger CGIWrap 3.6.2
Nathan Neulinger CGIWrap 3.6.1
Nathan Neulinger CGIWrap 3.6
Nathan Neulinger CGIWrap 3.5
Nathan Neulinger CGIWrap 4.0
Not Vulnerable: Nathan Neulinger CGIWrap 4.1


 

Privacy Statement
Copyright 2010, SecurityFocus